<html>
<head>
    <meta charset="utf-8">
    <style>
        body {
            font-family: sans-serif;
        }
        .title {
            font-weight: bold;
            font-size: 16px;
        }
        .centered {
            text-align: center;
            font-size: 18px;
        }

        div {
            padding: 12px;
        }
    </style>
</head>
<body>

<div class="centered title">Neue Funktionen und Verbesserungen</div>

<div class="title">Version 2.24.0</div>
<ul>
    <li>Das Geburtstagsbanner wurde angepasst.</li>
    <li>Dieses Update enthält technische Verbesserungen</li>
</ul>

<div class="title">Version 2.23.0</div>
<ul>
    <li>Die neuesten Sicherheitsupdates wurden eingespielt</li>
</ul>

<div class="title">Version 2.22.0</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.22</li>
    <li>Die neuesten Sicherheitsupdates wurden eingespielt</li>
    <li>Wir haben die Hinweistexte beim Verlassen eines Raumes verbessert</li>
</ul>

<div class="title">Version 2.21.0</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.20</li>
    <li>Kleinere Fehlerkorrekturen</li>
</ul>

<div class="title">Version 2.20.0</div>
<ul>
    <li>Wir haben einige ungenutzte Bibliotheken entfernt</li>
</ul>

<div class="title">Version 2.19.0</div>
<ul>
    <li>Du kannst im WYSIWYG-Editor wieder Nutzer erwähnen</li>
</ul>

<div class="title">Version 2.18.0</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.14</li>
</ul>

<div class="title">Version 2.17.0</div>
<ul>
    <li>In der Prüfung für den zuverlässigen Erhalt von Benachrichtigungen werden jetzt auch die Energiesparoptionen des Endgeräts berücksichtigt</li>
    <li>Kleinere Fehlerkorrekturen</li>
</ul>

<div class="title">Version 2.16.0</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.12</li>
</ul>

<div class="title">Version 2.15.0</div>
<ul>
    <li>Aus sicherheitstechnischen Gründen wird der BundesMessenger nur auf Endgeräten ab Android 10 unterstützt</li>
</ul>

<div class="title">Version 2.14.1</div>
<ul>
    <li>Wir haben einige Probleme mit dem WYSIWYG-Editor gelöst</li>
</ul>

<div class="title">Version 2.14.0</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.10</li>
    <li>Du kannst jetzt den neuen WYSIWYG-Editor in den Einstellungen ein- und ausschalten</li>
    <li>In den Chatverläufen wird jetzt immer dein aktuelles Profilbild angezeigt</li>
    <li>Permalinks können jetzt direkt in die Zwischenablage kopiert werden</li>
</ul>

<div class="title">Version 2.12.0</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.6</li>
    <li>Wir haben einen Fehler behoben, der zur Anzeige von Fehlermeldungen im Chatverlauf geführt hat</li>
</ul>

<div class="title">Version 2.11.0</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.5</li>
    <li>Du kannst jetzt Sprachnachrichten, Standorte und TXT-Dateien weiterleiten</li>
</ul>

<div class="title">Version 2.10.0</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.5</li>
    <li>Der neue Editor erlaubt es Dir Nachrichten umfangreicher zu formatieren</li>
    <li>Die Darstellung der Raumübersicht wurde überarbeitet und verbessert</li>
    <li>Das Filterverhalten in der Raumübersicht wurde überarbeitet und verbessert</li>
    <li>Der Notizenraum erscheint nun in Deinen Favoriten. Du kannst ihn jederzeit in den Einstellungen aus- und einblenden</li>
    <li>Du kannst unter dem Menüpunkt 'Sicherheit und Privatsphäre' → 'Erstellung &amp; Wiederherstellung verschlüsselter Nachrichten' die Schlüssel neu abrufen, um nicht-entschlüsselbare Nachrichten zu entschlüsseln</li>
</ul>

<div class="title">Version 2.9.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.5</li>
</ul>

<div class="title">Version 2.8.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.6.3</li>
</ul>

<div class="title">Version 2.7.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.30</li>
    <li>Neue Umfragen können vom Ersteller so konfiguriert werden, dass angezeigt wird, wer für welche Option gestimmt hat</li>
    <li>Die Anzeige der Wartungsmeldungen wurde verbessert</li>
    <li>Wir haben einige Maßnahmen umgesetzt, um die App BITV-konformer zu machen</li>
    <li>Du kannst nun die Barrierefreiheitserklärung unter dem Menüpunkt Rechtliches aufrufen</li>
</ul>

<div class="title">Version 2.6.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.30</li>
    <li>Du kannst jetzt Standorte auf einer Karte teilen, wenn dein Homeserver das unterstützt</li>
    <li>Du kannst QR Code-Links zu öffentlichen Räumen mit der App öffnen</li>
    <li>In den Einstellungen unter Sitzungen findest du nun eine Übersicht aller deiner Geräte, die du selbst verwalten kannst</li>
    <li>Die Darstellung von Permalinks im Chatverlauf wurde verbessert</li>
</ul>

<div class="title">Version 2.5.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.28</li>
    <li>Du kannst jetzt einen Link auf dein Profil als QR Code teilen und QR Codes von anderen scannen</li>
</ul>

<div class="title">Version 2.4.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.22</li>
    <li>Du kannst jetzt Videos direkt mit der App aufnehmen und versenden</li>
    <li>Beim Scrollen in einem Raum wird das Datum der angezeigten Nachrichten oben eingeblendet</li>
</ul>

<div class="title">Version 2.3.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.18</li>
    <li>Die Raumübersicht wurde überarbeitet und erscheint im neuen Design</li>
    <li>Du kannst jetzt deine neuen Sitzungen verifizieren, indem du sie auf deinen anderen Geräten bestätigst. Dies wird dir nun alternativ zum Wiederherstellungsschlüssel angeboten. </li>
</ul>

<div class="title">Version 2.2.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.14</li>
    <li>Die "Benachrichtigungsprobleme finden" Funktion wurde um den Test der Benachrichtigungszeiten ergänzt</li>
</ul>

<div class="title">Version 2.1.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.7</li>
    <li>Willkommen Screens geben neuen Benutzern eine kurze Übersicht über die App</li>
</ul>

<div class="title">Version 2.0.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.4</li>
    <li>Bei Problemen mit Push-Nachrichten kannst du jetzt in den App-Einstellungen unter "Benachrichtigungen" → "Benachrichtigungsprobleme finden" nach Fehlerursachen suchen und sie ggf. beheben</li>
    <li>Ein Fehler wurde behoben, der das Aktivieren der biometrischen Authentifizierung auf manchen Geräten verhindert hat</li>
    <li>Das App-Logo wurde ausgetauscht und erstrahlt nun im Corporate Design</li>
</ul>

<div class="title">Version 1.26.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.5.0</li>
</ul>

<div class="title">Version 1.25.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.4.34</li>
    <li>Im Einstellungsmenü unter "Hilfe & Über" → "Neue Funktionen" findest Du nun einen Link zum Funktionsumfang</li>
</ul>

<div class="title">Version 1.24.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.4.32</li>
    <li>Du bekommst keine Push-Benachrichtigungen mehr, wenn andere Nutzer ihre Nachrichten bearbeiten oder löschen</li>
    <li>Die Rolle "Standard" wurde in "Mitglied" umbenannt</li>
</ul>

<div class="title">Version 1.23.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.4.30</li>
    <li>Hochgeladene Audio-Dateien werden vor dem Download vom Virenscanner überprüft</li>
</ul>

<div class="title">Version 1.22.x</div>
<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.4.19</li>
</ul>

<div class="title">Version 1.21.x</div>

<ul>
    <li>Diese Version basiert auf dem Android Element Messenger 1.4.14</li>
    <li>Wir haben die Optionen für die Benachrichtigungszeiten (ehem. "Ruhezeitregelung") überarbeitet. Du kannst jetzt pro Wochentag eigene Zeitfenster definieren in denen du Benachrichtigungen empfangen möchtest. Außerdem wird diese Einstellung mit deinen anderen Geräten synchronisiert.</li>
    <li>Du kannst jetzt auch passwortgeschützte PDF-Dateien öffnen</li>
    <li>Deine Unterhaltungen werden, wie bei anderen bekannten Messengern, in Form von "Chat-Bubbles" angezeigt</li>
    <li>Die Liste der ignorierten Nutzer findest du jetzt unter dem Menüpunkt "Sicherheit und Privatsphäre"</li>
</ul>
</body>
</html>
